*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  outline: none;
}

body {
  line-height: 1;
  margin: 0;
  position: relative;
}

@font-face {
  font-family: "Commissioner";
  src: url("../fonts/Commissioner-Light.woff") format("woff"),
    url("../fonts/Commissioner-Light.woff2") format("woff2");
  font-weight: 100;
  font-display: swap;
}

@font-face {
  font-family: "Commissioner";
  src: url("../fonts/Commissioner-Regular.woff") format("woff"),
    url("../fonts/Commissioner-Regular.woff2") format("woff2");
  font-weight: normal;
  font-display: swap;
}

@font-face {
  font-family: "Commissioner";
  src: url("../fonts/Commissioner-Bold.woff") format("woff"),
    url("../fonts/Commissioner-Bold.woff2") format("woff2");
  font-weight: bold;
  font-display: swap;
}

/*** clearfix
--------------- */
body {
  height: 100vh;
  font-family: "Commissioner";
}


.wrapper {
  display: flex;
  flex-direction: column;
  height: 100%;
}

.header {
  padding: 36px 32px;
}

.wrapper-content {
  padding: 24px;
}

.title {
  font-size: 24px;
  font-weight: 600;
  line-height: 1.5;
  margin: 0;
  text-transform: uppercase;
}

.description {
  line-height: 1.3;
  margin: 32px 0 0;
}

.wrapper-image {
  display: flex;
  flex-direction: column;
  gap: 24px;
  padding: 16px 0 56px;
}

.download-link {
  align-items: center;
  background-color: black;
  border-radius: 99px;
  color: #fff;
  height: 56px;
  display: flex;
  justify-content: center;
  margin-top: 16px;
  max-width: 340px;
  text-decoration: none;
  width: 100%;
}

.app-image {
  display: block;
  margin-top: 24px;
  max-width: 446px;
}

.app-image img {
  width: 100%;
}

.qr-code-wrapper {
  display: none;
}

.footer {
  background-color: #F0EEEC;
  padding: 56px 24px;
}

.subtitle {
  font-size: 18px;
  font-weight: 700;
}

.social-list {
  display: flex;
  justify-content: flex-start;
  gap: 40px;
  list-style: none;
  margin: 0;
  padding: 0;
  width: 100%;
}

.social-list a {
  align-items: center;
  color: #000;
  display: flex;
  gap: 8px;
  text-decoration: none;
}

.wrapper-social {
  display: flex;
  flex-direction: column;
  gap: 16px;
  padding-top: 24px;
}

@media (min-width: 768px) {
  .wrapper {
    flex-direction: column;
    padding: 0;
  }

  .wrapper-content {
    display: flex;
    justify-content: center;
    height: 100%;
    gap: 40px;
    padding: 0;
    max-width: 92%;
    margin: 0 auto;
  }

  .wrapper-info {
    align-items: flex-start;
    display: flex;
    flex-direction: column;
    justify-content: center;
    max-width: 420px;
  }

  .title {
    font-size: 32px;
    text-wrap: nowrap;
  }

  .qr-code-wrapper {
    align-items: center;
    display: flex;
    gap: 24px;
    padding-top: 16px;
  }

  .qr-code-description {
    line-height: 1.3;
  }

  .download-link {
    display: none;
  }

  .app-image {
    align-items: center;
    display: flex;
    margin-top: 0;
  }

  .footer {
    display: flex;
    justify-content: center;
    gap: 40px;
  }

  .footer-description {
    max-width: 420px;
  }

  .social-list {
    align-items: center;
    gap: 60px;
    max-width: 529px;
  }

  .social-list li{
    margin-top: 20px;
  }
}
